<div class="fade" style="display:none">
    '+arr[i]._id+'
</div>
<div class="col4 card collect bg-white10 col5-md col6-s" data-item="' + arr[i].categery + '">
    <img src="img/Product/A1.png" class="img-responsive" alt="">
    <div class="row jc-between spacetop2">
        <div>
            <h5 class="size2 bold">' + arr[i].productName + '</h5>
        </div>
        <div>
            <p class="current halfwhite">Current bid</p>
            <h5 class="size2 bold">Nu' + arr[i].StartingPrice + '</h5>
        </div>
    </div>
    <button class="bid size2 ta-center" onclick"getProduct(event)">
        Place a bid
    </button>
</div>